.content{width:1200px; margin: 0 auto;}
/*banner代码*/
#banner { width:1200px; margin:0 auto; background:url(./images/banner.png) no-repeat center center; background-size: contain; height: 485px; }
/*介绍代码*/
#introduction{ background:url(./images/intro.png) no-repeat center center;  background-size: contain;  margin-top:-30px; height: 324px; z-index:9;}
#introduction p{font-size: 24px; color: #333; line-height:35px; padding-top:98px;padding-left:428px;padding-right:135px; padding-bottom: 50px;text-indent:2em;}
/*四合一*/
.zt_conBox{ margin-top:30px;margin-bottom: 60px;  }
 .FourinOnetab ul{margin: 0 20px;}
 .FourinOnetab ul li {float: left; /*! width:25%; */ text-align:center;padding: 20px 35px;}
.FourinOnetab ul li p{font-size: 20px; color: #1d6896; line-height:44px; border-bottom:3px solid #1d6896;margin:0 10px; padding:5px 10px;}
.FourinOnetab ul li.on p{border:none; color: #fff; /*! background:url(./images/title_bgimg.png) no-repeat center center; */ /*! background-size:100% 100%; */background-color: #1d6896;border-radius: 45px;padding: 5px 10px;}
.FourinOnetab .tab_con .src1 { margin:35px auto; border: 2px solid #1d6896;  padding:25px 20px; border-radius:45px;}
.FourinOnetab .tab_con .src { height:743px; overflow-y: scroll;}
.FourinOnetab .tab_con .src p { font-size: 16px; color: #333; letter-spacing: 1px;line-height:35px;}
.FourinOnetab .tab_con .src .tabImg{text-align: center;margin-top:30px; }
.FourinOnetab .tab_con .src .tabImg img{width:800px;padding:0px 20px;}

.poli_list .arti_list_tit{ height: 58px;width: 170px;}
.poli_list .arti_list_tit h3{ margin: 0 auto; font-size:20px; line-height:44px; padding:0 40px;color: #fff; /*! background:url(./images/title_bgimg.png) no-repeat left center; */ background-size:contain;letter-spacing: 2px;background-color: #1d6896;border-radius: 45px;}

.poli_list .artiCon ul li {width:45%; float:left; list-style-type: disc;content: "."; color: #1d6896;margin:20px 0 20px 40px;}
.poli_list .artiCon ul li a{ font-size: 16px; color: #333; padding-left:20px; }
.poli_list .artiCon ul li span{float:right; font-size: 16px; color: #333; padding-right:80px; }

#FAQ{margin:12px auto;}
#FAQ .poli_list .artiCon p{ font-size:16px; color:#333; line-height: 22.6px;}
#FAQ .poli_list .artiCon h3{font-size:18px; color:#1d6896; font-weight: bold; line-height: 78px;}

/* 适配代码 */
@media screen and (max-width:1199px) {
  
  body，html {
 width:100%; 
 min-height:100%; 
} 
  
  /*banner*/
  .bannerintro{width:96%;  margin:0px auto;}
   #banner {width:96%; background-size: cover;}
   #introduction{background-size: contain;width:92%;margin:-5% 4% 2%;height:100%;}
   #introduction p{
       font-size: 20px;
       line-height:35px;
       padding:8% 12% 8% 30%;
          }
   #operation,#policy_article,#FAQ{width:96%;}
  .zt_conBox{ width:100%; margin:0px auto;}
  .FourinOnetab{margin:0px auto;width:96%;padding:0px;}
  .FourinOnetab .tab,.FourinOnetab .tab_con{width:100%;margin: 0px auto;}
  .FourinOnetab .tab_con .src1{width:100%;margin: 0px auto;}
   .FourinOnetab .tab_con .src1 .src{}
  .FourinOnetab ul{ margin: 0px auto;;width:100%; display:flex;flex-direction: column; }
   .FourinOnetab ul li {clear:both;background:none; width:100%; margin:0px auto; padding:0px;}
  .FourinOnetab ul li p{font-size: 18px;margin:0px auto; padding:0px; width:100%; border: none;}
   .FourinOnetab ul li.on p{background:none;background-color: #1d6896;  margin:0px auto;padding:0px;}
}

@media screen and (max-width:1024px) {
    #banner {height: 360px;}
     #introduction{background-size: contain;width:92%;margin:-80px 4% 0%; }
     #introduction p{font-size: 18px;line-height:34px; padding-right:60px;}
      .FourinOnetab .tab_con .src .tabImg img,#policy_article .poli_list .artiCon ul li {width:100%;}
  }

@media screen and (max-width:767px) {
   #banner {height: 300px;}
   #introduction{margin-top:-60px; }
   #introduction p{width:100%;font-size: 18px;line-height:32px; padding-top:45px;padding-right:50px;padding-left:30%; }
}

@media screen and (max-width:671px) {
   #banner {height: 280px;}
   #introduction p{font-size: 16px;line-height:30px; }
}
@media screen and (max-width:639px) {
   #introduction{margin-top:-40px; }
   #introduction p{font-size: 16px;line-height:28px;padding-top:40px; padding-right:2%;padding-left:25%;text-shadow:0 0 4px #fff; }
}
@media screen and (max-width:532px) {
   #banner {height: 260px;}
  #introduction{margin-top:-50px; }
   #introduction p{font-size: 14px;line-height:24px;padding-top:35px; padding-right:2%;padding-left:25%;}
}

@media screen and (max-width:479px) {
 #banner {height: 180px; background-size: cover;}
  #introduction{margin-top:-12%; padding:0px; background-size: contain;}
  #introduction p{margin-top:0%; padding:10%; line-height: 16px; }
  .poli_list .artiCon ul li a{ width: 100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:block; }
  .poli_list .artiCon ul li span{display:none;}
   #FAQ .poli_list .artiCon h3{line-height: 38px; padding-top:20px;padding-bottom: 20px;}
  }